/*HEADER*/
.fw #header { min-width: 100%; }

/*PRODEJCI*/
#vendor-results tr td { width: 1%; }
#vendor-choose-results .f-form_select:before,
#vendor-choose-results .f-form_select:after { top: 50%; }

/*VYHLEDÁVÁNÍ*/
#site-search { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
#site-search input { height: auto; }

/*ČLÁNEK - OBSAH*/
.f-section_s ul { list-style: initial; margin-left: 20px; }
.fw .a-ttl_h1,
.fw .a-ttl_h2,
.fw .a-ttl_h3,
.fw .a-ttl_h4 { margin-top: 0; }

h1 { font-size: 30px; line-height: 126%; }
h2 { font-size: 20px; line-height: 140%; margin-bottom: 45px; margin-top: 45px; }
h3 { font-size: 20px; line-height: 140%; margin-bottom: 45px; margin-top: 45px; }
h4 { font-size: 18px; line-height: 144%; margin-bottom: 40px; margin-top: 40px; }

.f-section_s h1:first-child,
.f-section_s h2:first-child,
.f-section_s h3:first-child,
.f-section_s h4:first-child { margin-top: 0; }

@media screen and (max-width: 640px) {
	h1 { font-size: 19px; }
	h2 { font-size: 17px; margin-bottom: 30px; margin-top: 30px; }
	h3 { font-size: 16px; margin-bottom: 25px; margin-top: 25px; }
	h4 { font-size: 15px; margin-bottom: 20px; margin-top: 20px; }
}

/*PRODUKTY - KATEGORIE*/
.m-list_box a:hover,
.m-list_box a:focus { text-decoration: none; }

/*FORMULÁŘ*/
.fw .f-form .checkbox.f-form_label input+label:before { top: 14px; }

a.page {
    display: inline-block;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 20px;
    color: #006e50;
}

a.page.active {
    color: #333;
}